* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Pretendard";
  color: #111111;
  font-size: 16px;
}

html,
body {
  width: 100%;
  height: 100%;
  position: relative;
}

ul,
ol,
li {
  list-style: none;
}
a {
  text-decoration: none;
  display: inline-block;
}

address,
p,
a,
dl,
dt,
dd {
  font-style: normal;
}

button {
  display: inline-block;
  background: transparent;
  border: none;
  cursor: pointer;
}
input {
  background: transparent;
}
input:focus,
textarea:focus {
  border: none;
  outline: none;
}
input:focus {
  color: #aa5cfd;
}
label {
  cursor: pointer;
}
.search_box {
  flex-shrink: 0;
  background: #f8f8f8;
  border: 1px solid #dddddd;
  border-radius: 300px;
}

@media (hover: hover) {
  .header_common .menu_list .menu:hover a {
    color: #aa5cfd;
  }
  .updated_info.active .user_menu .menu:hover > * {
    color: #aa5cfd;
  }
}

.header_common {
  background-color: white;
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.main_slider.slick-dotted.slick-slider {
  margin: 0;
}
.main_slider .slick-prev:before,
.main_slider .slick-next:before {
  display: none;
}
.main_slider .slick-prev {
  left: 20px;
  z-index: 99;
  background-image: url("../images/icon/prev_arr.png");
  background-size: 60px auto;
  background-repeat: no-repeat;
  background-position: center;
  width: 60px;
  height: 60px;
}

.main_slider .slick-next {
  right: 20px;
  z-index: 99;
  background-image: url("../images/icon/next_arr.png");
  background-size: 60px auto;
  background-repeat: no-repeat;
  background-position: center;
  width: 60px;
  height: 60px;
}
.main_slider .slide {
  width: 100%;
}
.main_slider .slide img {
  width: 100%;
}

.main_slider .slick-dots {
  bottom: 0;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main_slider .slick-dots li,
.main_slider .slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  display: block;
}
.main_slider .slick-dots li button::before {
  color: rgba(17, 17, 17, 0.5);
  line-height: 10px;
  opacity: 1;
  width: 10px;
  height: 10px;
  position: relative;
}
.main_slider .slick-dots .slick-active button::before {
  color: white;
}

/* ad box slider */
.ad_item .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 10px;
}
.ad_item .slick-dots li,
.ad_item .slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  display: block;
}
.ad_item .slick-dots li button::before {
  color: rgba(17, 17, 17, 0.5);
  line-height: 10px;
  opacity: 1;
  width: 10px;
  height: 10px;
  position: relative;
}
.ad_item .slick-dots .slick-active button::before {
  color: white;
}

/* fav */
.fav {
  display: none;
}
.fav + .fav_lab {
  flex-shrink: 0;
  display: block;
  width: 35px;
  height: 35px;
  background-image: url("../images/icon/heart_line.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 25px auto;
}
.fav:checked + .fav_lab {
  background-image: url("../images/icon/heart_color.png");
}

/* button */
.btn_wrap {
  padding-top: 80px;
  text-align: center;
}
.line_btn {
  width: 300px;
  height: 70px;
  font-size: 20px;
  color: #aa5cfd;
  font-weight: bold;
  border: 1px solid #aa5cfd;
  border-radius: 10px;
}

/* footer */
.footer_info {
  text-align: center;
  border-top: 1px solid #ddd;
  padding: 40px 0;
}
.footer_info .info_nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 10px;
}

.footer_info .info_nav .info {
  color: #777777;
}

.footer_info .copy {
  color: #c0c0c0;
  padding-top: 10px;
}

.main_article {
  text-align: left;
}

.common_wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.common_wrap .main_common {
  flex: 1 0 auto;
}
/* login_form */
.subpage_section {
  position: relative;
  overflow: hidden;
}
.subpage_section .main_article.login_form {
  max-width: 600px;
  margin: 80px auto;
  padding: 50px 50px;
  border: 1px solid #dddddd;
  border-radius: 5px;
}

.ipt_text {
  width: 100%;
  padding: 0 18px;
  height: 55px;
  background-color: #f5f5f5;
  border: 1px solid #dddddd;
  border-radius: 5px;
  color: #aa5cfd;
  font-size: 16px;
}

.txt_text {
  width: 100%;
  height: 150px;
  padding: 15px 10px;
  background-color: #f5f5f5;
  border: 1px solid #dddddd;
  border-radius: 5px;
  color: #777777;
  font-size: 16px;
  word-break: keep-all;
}

.ipt_text:focus,
.txt_text:focus {
  border: 1px solid #aa5cfd;
}

.ipt_text + .ipt_text,
.ipt_text + .txt_text {
  margin-top: 10px;
}

.check_form {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}
.check_form .check .inp_chk {
  display: none;
}
.check_form .check .chk_lab {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  padding: 3px 0;
  cursor: pointer;
}
.check_form .check .chk_lab .square {
  display: inline-block;
  flex-shrink: 0;
  width: 25px;
  height: 25px;
  border-radius: 3px;
  background-image: url("../images/icon/square.png");
  background-size: 25px 25px;
  background-position: center;
  background-repeat: no-repeat;
}

.check_form .check .inp_chk:checked + .chk_lab .square {
  background-image: url("../images/icon/square_check.png");
}

.check_form .text_btn {
  color: #777;
}

.subpage_section .main_article.login_form .login_submit_btn {
  width: 100%;
  height: 70px;
  background-color: #aa5cfd;
  border-radius: 5px;
  color: white;
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}
.subpage_section .main_article.login_form .social_kakao_btn {
  width: 100%;
  height: 70px;
  background-color: white;
  border: 1px solid #dddddd;
  border-radius: 5px;
  background-image: url("../images/default/social_kakao.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 35px;
  margin-top: 10px;
}

.ipt_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}
.ipt_box.last {
  margin-bottom: 10px;
}

.ipt_box .ipt_text {
  flex: 1;
}
.ipt_box .line_btn {
  flex-shrink: 0;
  width: 120px;
  height: 55px;
  font-weight: 400;
}

.timer {
  font-size: 14px;
  color: #aa5cfd;
}
.select_box {
  margin-top: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
}

.select_box .title {
  background-color: #f5f5f5;
  padding: 13px 0;
  font-weight: bold;
  text-align: center;
}

.select_box .select_info {
  padding: 20px;
}
.select_box .select_info .selector {
  margin-bottom: 10px;
}
.select_box .select_info .selector:last-child {
  margin-bottom: 0;
}
.inr {
  display: none;
}
.inr_lab {
  display: block;
  position: relative;
  padding-left: 35px;
  line-height: 25px;
}

.inr_lab::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  border-radius: 500%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 27px auto;
  border: 1px solid #ddd;
}
.inr:checked + .inr_lab::before {
  border-color: #aa5cfd;
  background-image: url("../images/icon/radio_check.png");
}
.main_article.login_form.join_form {
  position: relative;
}
.main_article.login_form.join_form .btn_wrap {
  padding-top: 0;
}
.main_article.login_form.join_form .login_submit_btn {
  width: 300px;
  margin-top: 30px;
}
.withdrawal {
  position: absolute;
  text-decoration: underline;
  bottom: -30px;
  right: 0;
}

.flex-line {
  display: flex;
  align-items: center;
  justify-content: center;
}

.favorite-active {
  color: #aa5cfd;
  font-weight: 800 !important;
}

.pointer {
  cursor: pointer;
}

.gap-1 {
  gap: 0.2rem;
}

.gap-2 {
  gap: 0.4rem;
}

.gap-3 {
  gap: 0.6rem;
}

.gap-4 {
  gap: 0.8rem;
}

.gap-5 {
  gap: 1rem;
}

@media screen and (min-width: 720px) and (max-width: 1440px) {
  .subpage_section .main_article.login_form {
    max-width: 600px;
    padding: 50px 50px;
    border: 1px solid #dddddd;
    border-radius: 5px;
  }
  .timer {
    margin-top: 10px;
  }
}
@media screen and (min-width: 1241px) and (max-width: 1440px) {
  .subpage_section .main_article.login_form {
    margin: 80px auto;
  }
  .withdrawal {
    font-size: 14px;
  }
}
@media screen and (min-width: 721px) and (max-width: 1240px) {
  .subpage_section .main_article.login_form {
    margin: 40px auto 80px;
  }
}
@media screen and (max-width: 720px) {
  .main_slider .slick-prev {
    left: 20px;
    z-index: 99;
    background-image: url("../images/icon/prev_arr.png");
    background-size: 35px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px;
  }

  .main_slider .slick-next {
    right: 20px;
    z-index: 99;
    background-image: url("../images/icon/next_arr.png");
    background-size: 35px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px;
  }

  /* fav */
  .fav {
    display: none;
  }
  .fav + .fav_lab {
    flex-shrink: 0;
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../images/icon/heart_line.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 25px auto;
  }
  .fav:checked + .fav_lab {
    background-image: url("../images/icon/heart_color.png");
  }

  /* button */
  .btn_wrap {
    padding: 0 20px;
    padding-top: 10px;
    text-align: center;
  }
  .line_btn {
    width: 100%;
    height: 50px;
    font-size: 14px;
    color: #aa5cfd;
    font-weight: bold;
    border: 1px solid #aa5cfd;
    border-radius: 5px;
  }

  /* footer */
  .footer_info {
    text-align: center;
    padding: 40px 0;
  }
  .footer_info .info_nav {
    gap: 10px 20px;
  }
  .footer_info .info_nav .info {
    color: #777777;
    font-size: 12px;
    line-height: 1.5;
  }
  .footer_info .info_nav .address {
    width: 100%;
  }
  .footer_info .copy {
    color: #c0c0c0;
    padding-top: 10px;
    font-size: 11px;
  }

  .subpage_section .main_article.login_form {
    margin: 26px 20px 50px;
    padding: 20px;
    border: 1px solid #dddddd;
    border-radius: 5px;
  }
  .ipt_text {
    width: 100%;
    padding: 0px 10px;
    height: 45px;
    background-color: #f5f5f5;
    border: 1px solid #dddddd;
    border-radius: 5px;
    color: #777777;
    font-size: 14px;
  }
  .ipt_text + .ipt_text {
    margin-top: 10px;
  }

  .txt_text {
    width: 100%;
    padding: 15px 10px;
    background-color: #f5f5f5;
    border: 1px solid #dddddd;
    border-radius: 5px;
    color: #777777;
    font-size: 16px;
  }

  .ipt_text:focus,
  .txt_text:focus {
    border: 1px solid #aa5cfd;
  }

  .subpage_section .main_article.login_form .login_submit_btn {
    width: 100%;
    height: 55px;
    background-color: #aa5cfd;
    border-radius: 10px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
  }
  .subpage_section .main_article.login_form .social_kakao_btn {
    width: 100%;
    height: 55px;
    background-color: white;
    border: 1px solid #dddddd;
    border-radius: 10px;
    background-image: url("../images/default/social_kakao.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 30px;
    margin-top: 10px;
  }
  .timer {
    margin-top: 10px;
    font-size: 12px;
  }
  .select_box .title {
    padding: 9px 0;
    font-size: 12px;
  }
  .ipt_box .line_btn {
    width: 100px;
    height: 45px;
    font-size: 14px;
    font-weight: 400;
  }
  .inr_lab {
    display: block;
    position: relative;
    padding-left: 30px;
    line-height: 22px;
    font-size: 14px;
  }
  .inr_lab::before {
    width: 22px;
    height: 22px;

    background-size: 24px auto;
  }
  .main_article.login_form.join_form .btn_wrap {
    padding: 0;
  }
  .main_article.login_form.join_form .login_submit_btn {
    max-width: 300px;
    width: 100%;
    margin-top: 20px;
  }
  .withdrawal {
    font-size: 12px;
  }
}
